#Thu May 14 18:41:05 EET 2026
com.jordanbot.autoride.app-main-40\:/drawable/bg_bubble.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_bubble.xml.flat
com.jordanbot.autoride.app-main-40\:/drawable/bg_button.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button.xml.flat
com.jordanbot.autoride.app-main-40\:/drawable/bg_button_danger.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button_danger.xml.flat
com.jordanbot.autoride.app-main-40\:/drawable/bg_button_primary.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button_primary.xml.flat
com.jordanbot.autoride.app-main-40\:/drawable/bg_card.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_card.xml.flat
com.jordanbot.autoride.app-main-40\:/drawable/ic_launcher_foreground.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.jordanbot.autoride.app-main-40\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.jordanbot.autoride.app-main-40\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.jordanbot.autoride.app-main-40\:/xml/accessibility_config.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_accessibility_config.xml.flat
com.jordanbot.autoride.app-main-40\:/xml/backup_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.jordanbot.autoride.app-main-40\:/xml/data_extraction_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/bg_bubble.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_bubble.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/bg_button.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/bg_button_danger.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button_danger.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/bg_button_primary.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_button_primary.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/bg_card.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_bg_card.xml.flat
com.jordanbot.autoride.app-main-42\:/drawable/ic_launcher_foreground.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.jordanbot.autoride.app-main-42\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.jordanbot.autoride.app-main-42\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.jordanbot.autoride.app-main-42\:/xml/accessibility_config.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_accessibility_config.xml.flat
com.jordanbot.autoride.app-main-42\:/xml/backup_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.jordanbot.autoride.app-main-42\:/xml/data_extraction_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-37\:/layout/activity_main.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-37\:/layout/overlay_expanded.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_overlay_expanded.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-37\:/layout/overlay_floating.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_overlay_floating.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-39\:/layout/activity_main.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-39\:/layout/overlay_expanded.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_overlay_expanded.xml.flat
com.jordanbot.autoride.app-mergeDebugResources-39\:/layout/overlay_floating.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_overlay_floating.xml.flat
